Google Chrome and Java and EyeSpyFX WebCams

Support for Java is not built in on the new Google Chrome browser and Sun have not yet fully released the version of Java that works in Chrome. You will need to get the very latest Java “early release” to make it work.

Here is the problem as seen via Chrome:


EyeSpyFX webcams use Java…so for those EyeSpyFX users who are early Chrome adopters here is the how to solve the problem:

1. Using Chrome go here:

2. Follow the link to here:

and download JRE6

3. Close Chrome, open again, and then try you camera – done